@font-face {
    font-family: 'FrutigerBoldCn';
    src: url('ftbc____-webfont.eot');
    src: url('ftbc____-webfont.eot?#iefix') format('embedded-opentype'),
         url('ftbc____-webfont.woff') format('woff'),
         url('ftbc____-webfont.ttf') format('truetype'),
         url('ftbc____-webfont.svg#FrutigerBoldCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FrutigerLightCn';
    src: url('ftlc____-webfont.eot');
    src: url('ftlc____-webfont.eot?#iefix') format('embedded-opentype'),
         url('ftlc____-webfont.woff') format('woff'),
         url('ftlc____-webfont.ttf') format('truetype'),
         url('ftlc____-webfont.svg#FrutigerLightCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; background:url(../images/header-bg.png) repeat-x;}

div{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }
h2 a {color: #5D4E8B;
    font-family: "FrutigerBoldCn";
    font-size: 22px;
    line-height: 24px; text-decoration:none;
    margin: 0;}
p{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }

ul li{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }

h1 h2 h3 h4 h5 h6{
font-family:Arial, Helvetica, sans-serif; color:#333333; }

form{
margin:0 auto; }

img{
border:none; }

#wrapper{ margin:auto; width:100%;}
/* Header Start  */
#wrapper #header{ width:1004px; margin:0 auto; height:158px;}
#wrapper #header .logo{ float:left; width:294px; height:116px; margin:27px 0 0 17px; background:url(../images/logo.png) center no-repeat;}
#wrapper #header .logo a{ width:294px; height:104px; display:block;}

#wrapper #header .right-box{ width:356px; height:73px; float:right; margin:16px 0 0 0;}
#wrapper #header .rht-top-link{ float:right; font-size:13px; color:#4c4c4c;}
#wrapper #header .rht-top-link ul{ margin:9px 3px 0 0px; padding:0px; float:left; list-style:none;}
#wrapper #header .rht-top-link ul li{ float:left; padding:0 9px 0 9px; background:url(../images/top-rht-line.png) left no-repeat;}
#wrapper #header .rht-top-link ul li a{ color:#4c4c4c; text-decoration:none; font-size:13px;}
#wrapper #header .rht-top-link ul li a:hover{ color:#89b539; text-decoration:none;}

#wrapper #header .callus{ font-size:23px; color:#4c4c4c; font-weight:bold;}
#wrapper #header .callus span{ font-size:27px; color:#87b437; font-weight:normal;}
#wrapper #header .callus font{ font-size:23px; color:#4c4c4c; font-weight:normal;}
#wrapper #header .right-box .search-box{ float:right; padding:12px 9px 0 0; width:350px;}
#wrapper #header .right-box .search-box input{ width:239px; *width:237px; height:15px; padding:10px 0 10px 5px; background:url(../images/input-bg.png) no-repeat; float:left; border:none;}
#wrapper #header .right-box .search-box img{ float:left; border:none;}

#wrapper #header .top-links{ width:550px; float:right; color:#4c4c4c; margin:27px 0 0 0;}
#wrapper #header .top-links ul{ margin:0px; padding:0px; float:right; list-style:none;}
#wrapper #header .top-links ul li{ float:left; font-size:13px; padding:0 13px; background:url(../images/nav-dvd.png) left no-repeat;}
#wrapper #header .top-links ul li a{ float:left;  color:#4c4c4c; text-decoration:none; }
#wrapper #header .top-links ul li a:hover{ color:#89b539; text-decoration:none;}
#wrapper #header .top-links ul .selected a{ color:#639d49;!important text-decoration:none;}
#wrapper #header .top-links ul .selected a:hover{ color:#639d49;!important text-decoration:none;}


/* Header end  */

/* Slider Css Start */
.slider { width: 970px; margin:0 auto; height:297px; z-index:-1; }
.slides { float:left; width: 970px; height:297px; color:#fff; font-family: 'CenturyGothicBold'; font-weight:bold; font-size:40px  }
.slides .slide1 { float:left; width: 981px; height:374px; /*background:url(../images/slide4.png);*/ }
.slides .slide2 { float:left; width: 981px; height:374px; /*background:url(../images/slide4.png);*/ }
.slides .slide3 { float:left; width: 981px; height:374px; /*background:url(../images/slide4.png);*/ }
.slides .slide4 { float:left; width: 981px; height:374px; /*background:url(../images/slide4.png);*/ }
.previous, .next, .pager a { background: url(../images/bg-slider.png) no-repeat left center; }
.previous, .next { position: absolute; top: 190px; display: block; width: 20px; height: 30px;  text-indent: -9999px; }
.previous { left: 5px; background-position: -20px 0;  }
.next { left: 495px; background-position: -39px 0;  }
.pager { top: 415px;  width: 80px; margin-right:25px; float:left;}
.pager a { display: block; padding:0 9px; height:25px; background-position: 3px 1px; font-size:0px;  float: left; text-indent: -999px; }
.pager a:hover, .pager a.activeSlide { background-position: 3px -25px;  }
.button_container{ float:left; position:relative; margin-left:0; z-index:2000; left:20px; right:0px; top:-57px; }
.header-text{ margin:110px 0 0 43px; }
.header-text h3{ margin:110px 0 0 0px; font-size:24px; color:#444444; font-weight:normal;  }
.header-text ul{ margin:0px; list-style:none; padding:0px; }
.header-text ul li{ margin:0px; list-style:none; color:#444444; padding:0px; background:url(../images/bullet_big.png) left no-repeat; font-size:18px; font-weight:normal; line-height:36px; padding:0 0 0 34px; }
/* Slider Css End */

/*body start*/
#wrapper #body-wrapper{ background:url(../images/body-bg.png) #e6efbb repeat-x; width:100%; float:left;}
#wrapper #body-wrapper .body-wrapper-bg{ background:url(../images/body-texture.png) no-repeat top center; float:left; width:100%;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont{ width:985px; margin:auto;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .slider{ background: url(../images/slider-shadow.png) no-repeat bottom; padding:0 0 20px 0; float:left; height:374px; width:982px; margin:20px 0 0 0;}

#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-box{ background:url(../images/blog-box.png); position:absolute; z-index:999; width:236px; top:169px; height:322px; margin:36px 32px 0 720px; *margin:36px 32px 0 -265px;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-box h2{ padding:19px 0 0 22px; font-family:"FrutigerBoldCn"; font-weight:normal; font-size:22px; color:#ffffff; float:left; margin:0px;}

#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box{ width:196px; float:left; margin:18px 0 0 20px;}

#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1{  background:url(../images/dotted.png) repeat-x bottom; float:left; padding:10px 0;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1 h4{font-size:11px; color:#494949; margin:0px; font-weight:normal; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1 h4 a{font-size:11px; text-decoration:none; color:#494949; margin:0px; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1 h4 a:hover{font-size:11px; text-decoration:none; color:#639901; margin:0px; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1 p{margin:0px; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1 p a{font-size:12px; color:#639901; text-decoration:none;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box1 p a:hover{color:#494949; text-decoration:none;}

#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2{ float:left; padding:10px 0;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2 h4{font-size:11px; color:#494949; margin:0px; font-weight:normal; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2 h4 a{font-size:11px; text-decoration:none; color:#494949; margin:0px; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2 h4 a:hover{font-size:11px; text-decoration:none; color:#639901; margin:0px; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2 p{margin:0px; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2 p a{font-size:12px; color:#639901; text-decoration:none;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .blog-txt-box2 p a:hover{color:#494949; text-decoration:none;}


#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .more-news{ float:left; width:100px; margin:0px 0 0 0; font-size:12px; font-weight:bold; color:#70ad00;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .more-news a{ text-decoration:none; color:#70ad00; font-weight:bold;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .blog-txt-box .more-news a:hover{ text-decoration:underline; color:#a5913b;}

/*Testimonials start*/

#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box{ width:982px; float:left;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box .testi-pic{ width:171px; float:left; z-index:99; position:relative; margin:-59px 0 0 0;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box .punchline{ font-family:"FrutigerLightCn";  margin:-20px 20px 0 0; width:527px; float:left; font-size:24px; color:#4c4c4c;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box .punchline .name-testi{ font-family:"FrutigerLightCn"; font-weight:bold; margin:5px 0 0 0; font-size:16px; color:#4c4c4c;}

#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box .signupbox{ width:241px; float:left; margin:-20px 0 0 0; }
#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box .signupbox h2{ font-family:"FrutigerBoldCn"; font-weight:normal; font-size:22px; color:#5d4e8b; line-height:24px; margin:0px;}
#wrapper #body-wrapper .body-wrapper-bg .body-cont .testi-box .signupbox p{ font-size:12px; color:#494949; margin:8px 0 0 0px;}

#footer{ background:url(../images/footer-bg.png) top left repeat-x; width:100%;  margin:-57px 0 0 0; padding:0 0 47px 0; float:left;}
#footer .line-bg{ background:url(../images/mid-line.png) center bottom no-repeat; width:100%; padding:0 0px 20px 0;  float:left;}
#footer .line-bg .footer-main{ width:985px; padding:0 20px 0 0; margin:auto;}

#footer .line-bg .footer-main .testi-comment{ width:638px; position:relative; background:url(../images/quote.png) top left no-repeat; padding:23px 0 17px 29px; float:left; margin:20px 0 0 0px; z-index:9999; }
#footer .line-bg .footer-main .testi-comment p{ font-family:"Arial"; font-size:14px;  color:#434343; margin:0 0 10px 0;}
#footer .line-bg .footer-main .testi-comment .name{ color:#5d4d8b; font-size:14px; }
#footer .line-bg .footer-main .followus{ width:211px; float:right; }
#footer .line-bg .footer-main .followus h2{ font-family:"FrutigerBoldCn"; font-weight:normal; margin:20px 0 10px 0px; font-size:19px; color:#7a68ae;}
#footer .line-bg .footer-main .followus img{ float:left; margin:0 11px 0 0;}
#footer .footerlink-cont { width:985px; margin:auto;}
#footer .footerlink-cont .footer-links{ width:727px; float:left;}
#footer .footerlink-cont .footer-links h2{ font-size:12px; font-weight:bold; color:#5d5c5c; margin:20px 0 17px 0; }
#footer .footerlink-cont .footer-links ul{ font-weight:normal; color:#5d5c5c; list-style:none; margin:0px; padding:0px; line-height:18px; float:left; width:193px;}
#footer .footerlink-cont .footer-links ul li{ background:url(../images/bullet1.png) left no-repeat; color:#5d5c5c; padding:0 0 0 9px; }
#footer .footerlink-cont .footer-links ul li a{ color:#5d5c5c; text-decoration:none;}

#footer .footerlink-cont .footer-links ul li a:hover{ color:#5d5c5c; text-decoration:underline;color:#93BA44}
#footer .address{ background:url(../images/information-box.png) top no-repeat; float:right; width:200px; height:141px; padding:14px 28px 20px 30px;}
#footer .address p{ font-size:14px; margin:7px 0; font-weight:normal; color:#818181; line-height:19px;}
#footer .address .info-color{ color:#89b539; font-weight:bold;}
#footer .address .info-color a{ color:#89b539; text-decoration:none;}
#footer .address .info-color a:hover{ color:#89b539; text-decoration:underline;}
#footer .address .copy-right-txt{ font-size:12px;}
#footer .address .copy-right-txt a{ color:#89b539; text-decoration:none;}
#footer .address .number-color{ color:#89b539;}

/*Css Inner Pages Start here*/

.inner-shadow .testi-box{ width:985px; float:left;}
.testi-box-inn .testi-pic-inn{ width:171px; float:left; z-index:99; position:relative; margin:-40px 0 0 0;}
.testi-box-inn .punchline-inn{ font-family:"FrutigerLightCn";  margin:0px 20px 0 0; width:527px; float:left; font-size:24px; color:#4c4c4c;}
.testi-box-inn .punchline-inn .name-testi-inn{ font-family:"FrutigerLightCn"; font-weight:bold; margin:5px 0 0 0; font-size:16px; color:#4c4c4c;}
.signupbox-inn{ width:241px; float:left; margin:-5px 0 0 0; padding:0 0 0 20px; }
.signupbox-inn h2{ font-family:"FrutigerBoldCn";  font-size:22px; color:#5d4e8b; line-height:24px; margin:0px;}
.signupbox-inn p{ font-size:12px; color:#494949; margin:8px 0 0 0px;}

.inner-body-shadow{ background: url(../images/slider-shadow.png) no-repeat bottom; padding:0 0 20px 0; float:left; width:985px; }
.inner-body{width:985px; float:left; background: url(../images/inner_bg.png) #ffffff repeat-x top left; }
.inner-right_bg{width:970px; float:left; background: url(../images/right-shadow.png) 713px repeat-y ;  padding:15px 0 30px 15px;  }
/*left panel start here*/
.inner-body .left-panel{ width:137px; float:left;}
.inner-body .left-panel h2{ background:url(../images/lft-title-bg.png) no-repeat; line-height:10px; width:104px; height:22px; margin:0px; font-weight:bold; color:#ffffff; font-size:15px; padding:12px 0 0 15px;}
.inner-body .left-panel ul{ font-size:13px; color:#444444; margin:0px; padding:0px; list-style:none; line-height:31px;}
.inner-body .left-panel ul li{color:#444444; padding:0 0 0 2px; background:url(../images/lft-line.png) bottom left no-repeat;}
.inner-body .left-panel ul li a{color:#444444; text-decoration:none; padding:0 0 0 12px; }
.inner-body .left-panel ul li a:hover{ text-decoration:none; background:url(../images/lft-arrow.png) left no-repeat; padding:0 0 0 12px; color:#90b942; }


.inner-body .left-panel ul li.selected a{color:#90b942;!important text-decoration:none;
background:url(../images/lft-arrow.png) left no-repeat; 
}


.inner-body .left-panel ul .active a{ text-decoration:none; background:url(../images/lft-arrow.png) left no-repeat; padding:0 0 0 12px; color:#90b942; }
.inner-body .left-panel ul .active a:hover{ text-decoration:none; background:url(../images/lft-arrow.png) left no-repeat; padding:0 0 0 12px; color:#90b942; }
/*left panel End here*/

/*Mid panel Start here*/
.inner-body .mid-panel{ width:527px; float:left; padding:9px 21px 0 13px;}
.inner-body .mid-panel .bredcrumb{ color:#909090; width:470px; float:left; text-align:right; }
.inner-body .mid-panel .bredcrumb a{ color:#909090; text-decoration:none;}
.inner-body .mid-panel .bredcrumb a:hover{ color:#909090; text-decoration:underline;}
.inner-body .mid-panel .icon{ color:#909090; width:56px; float:left; text-align:right; }
.inner-body .mid-panel .icon img{ float:right; margin:0 0 0 6px; }
.inner-body .mid-panel .content{width:527px; padding:10px 0px 0px 0px; float:left;}
.inner-body .mid-panel .content h1{ font-size:16px; margin:0px 0 12px 0; color:#5d4e8b; font-weight:bold;  background: url("../images/dotted.png") repeat-x scroll center bottom transparent; line-height: 37px;}
.inner-body .mid-panel .content p{ margin:0px 0 10px 0; line-height:16px; font-size:12px;}
.inner-body .mid-panel .content ul{ margin:0px; padding:0px; list-style:none;}
.inner-body .mid-panel .content ul li{ padding:0px 0 10px 10px; background:url(../images/bullet.png) top left no-repeat;}
.inner-body .mid-panel .content ul li ul{margin:10px 0px 0px 5px;
}
/*Mid panel End here*/

/*Right panel Start here*/
.inner-body .right-panel{ width:269px; float:left; }
.inner-body .right-panel .blog-block { width:228px; float:left; padding:0 0 0 21px;}
.inner-body .right-panel .blog-block h2 { margin:0px; width:206px; font-weight:normal; background:url(../images/title-bg.png) no-repeat;  font-family:"FrutigerBoldCn"; font-size:22px; color:#ffffff;  line-height:52px; padding:0 0 13px 22px; float:left;}
.inner-body .right-panel .blog-block ul { margin:0px; list-style:none; width:206px; background:url(../images/blog-bg.png) top left repeat-x; font-family:"FrutigerBoldCn"; font-size:22px; color:#ffffff; padding:9px 0 0 22px; float:left;}
.inner-body .right-panel .blog-block ul li { *padding:8px 0 0 0; padding:8px 0; margin:0px; background:url(../images/dotted.png) repeat-x top;}
.inner-body .right-panel .blog-block ul li h4 { line-height:16px; margin:0px; padding:0px; font-size:11px; color:#494949;}
.inner-body .right-panel .blog-block ul li h4 a { margin:0px; padding:0px; font-size:11px; color:#494949; text-decoration:none;}
.inner-body .right-panel .blog-block ul li h4 a:hover{ margin:0px; padding:0px; font-size:11px; color:#494949;}
.inner-body .right-panel .blog-block ul li p { margin:0px; color:#70ad00; font-size:12px;}
.inner-body .right-panel .blog-block ul li p a{ margin:0px; color:#70ad00; font-size:12px; text-decoration:none;}
.inner-body .right-panel .blog-block ul li p a:hover{ margin:0px; color:#5D4E8B; font-size:12px; text-decoration:none;}
.inner-body .right-panel .blog-block .more-news{ float:left; width:100px; margin:5px 0 0 22px; font-size:12px; font-weight:bold; color:#70ad00;}
.inner-body .right-panel .blog-block .more-news a{ text-decoration:none; color:#70ad00; font-weight:bold;}
.inner-body .right-panel .blog-block .more-news a:hover{ text-decoration:underline; color:#a5913b;}

/*Right panel End here*/

/*Css Left full panel Start here*/
.lft-full-panel .bredcrumb{ color:#909090; width:598px; float:left; text-align:right; }
.lft-full-panel .bredcrumb a{ color:#909090; text-decoration:none;}
.lft-full-panel .bredcrumb a:hover{ color:#909090; text-decoration:underline;}
.lft-full-panel .icon{ color:#909090; width:56px; float:left; text-align:right; }
.lft-full-panel .icon img{ float:right; margin:0 0 0 6px; }
.lft-full-panel{ width:654px; float:left; padding: 0 30px 0 15px;}
.lft-full-panel .content{width:654px; float:left;}
.lft-full-panel h1{ font-size:16px; margin:0px 0 12px 0; background:url(../images/dotted.png) bottom repeat-x; line-height:37px; color:#5d4e8b; font-weight:bold; }
.lft-full-panel .contentfull p{ margin:0px 0 10px 0; line-height:16px; font-size:12px;}
.lft-full-panel .contentfull ul{ margin:0px; padding:0px; list-style:none;}
.lft-full-panel .contentfull ul li{ padding:0px 0 10px 10px; background:url(../images/bullet.png) top left no-repeat;}

/*Css Left full panel End here*/

/*Css FAQ page start here*/
.lft-full-panel h2{ font-weight:bold; color:#70ad00; margin:0px; font-size:14px;}
/*Css FAQ page End here*/


/*Css Contact Us Page Start here*/

.map-box{width:368px; float:left;}
.address{ font-size:14px; line-height:18px;}
.contact-form{ width:260px; margin: -265px 0 0 15px; float:right;}
.contact-form h3{ width:260px; float:left; margin:0 0 3px 0px; color:#61508f; font-size:14px; font-weight:bold;}
.fieldname{ width:260px; float:left; line-height:20px; margin:8px 0 0 0;}
.input{ width:260px; float:left;}
.input input{ width:256px; border:1px solid #6c6c6c; float:left;}
.input textarea{ width:256px; margin:8px 0 0 0; border:1px solid #6c6c6c; float:left;}
.input textarea{ width:256px; margin:8px 0 0 0; border:1px solid #6c6c6c; float:left;}
.btn { width:256px; margin:8px 0 0 0; float:left;}
.btn img { float:right;}
.formtitle{ font-size:16px; margin:0px 0 12px 0; color:#5d4e8b; font-weight:bold; }
.formtitle h2{ font-size:16px; margin:10px 0 0px 10px; color:#5d4e8b; font-weight:bold; }
.form-box { border:1px solid #ccc; background:#f6f6f6}
.form-box tr:hover { background:#f2f2f2}
.form-box td input[type="text"]  { border:1px solid #e2e2e2; width:180px; height:22px; line-height:22px;}
.form-box td textarea  { border:1px solid #e2e2e2; width:180px; height:80px; line-height:22px;}
.form-box h6 { margin:0 0 0 30px; padding:0; font-weight:normal; font-size:18px;}

/*Css Contact Us Page End here*/

/*Css Blog Page start here*/
.lft-full-panel .contaentfull .post{ background:url(../images/dotted.png) top repeat-x; padding:15px 0;}
.lft-full-panel .contaentfull .post h2{ font-weight:bold; color:#5d4e8b; font-family:Arial, Helvetica, sans-serif; font-size:16px; margin:0px; }
.lft-full-panel .contaentfull .post h2 a{ font-weight:bold; color:#5d4e8b; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:16px; margin:0px; }
.lft-full-panel .contaentfull .post h2 a:hover{ font-weight:bold; color:#6eab00; text-decoration:none; font-size:16px; margin:0px; }
.lft-full-panel .contaentfull .post h3{ color:#5d4e8b; font-size:12px; margin:0 0 20px 0; font-weight:normal; }
.lft-full-panel .contaentfull .post p{ margin:0px; line-height:16px; font-size:12px;}
.lft-full-panel .contaentfull .post .read-more{ color:#89b539; font-weight:bold;}
.lft-full-panel .contaentfull .post .read-more a{ color:#89b539; text-decoration:none;}
.lft-full-panel .contaentfull .post .read-more a:hover{ color:#5D4E8B; text-decoration:underline;}
/*Css Blog Page End here*/
.set{ margin:3px 0px 30px 0px}

.post a{
	color:#89B539;
	font-weight:bold;
	text-decoration:none;
}

.post a:hover{
	text-decoration:underline;
}

.first{
	background:none!important;
}

ol.blogsitesummary{
	margin:0px 0px 0px 19px; padding:31px 0px 0px 0px;
}

ol.blogsitesummary li{
	list-style:none;
	background: url("../images/dotted.png") repeat-x scroll center top transparent;
	padding:8px 0px;
}

ol.blogsitesummary li a{
	display:block;
	color:#70AD00;
	font-size:12px;
	text-decoration:none;
}

ol.blogsitesummary li a:hover{
	color:#5D4E8B;
	text-decoration:none;
}

.author{
	display:none;
}

span.date{
	font-size:11px;
	font-weight:bold;
	line-height:16px;
	padding-top:3px;
}

.inner-body .mid-panel .content h2 {
    color: #5D4E8B;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 12px;
}

.inner-body .mid-panel .content a{
	color:#5d4e8b;
	text-decoration:none;
}

.inner-body .mid-panel .content a:hover{
	text-decoration:underline;}

.inner-body .mid-panel .content h3 {
    color: #5D4E8B;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 12px;
}